Subject: Re: large file support?

From: Steven Scholz <[email-masked]>
Date: Thu, 31 Jul 2003 13:58:28 +0200

Wolfgang Denk wrote:

> In message <[email-masked]> you wrote:
>
>>how could I find out if the kernel and the glibc I am using will
>>correctly supprot large files (>2GB)?
>
>
> 	char buf[4096];
> 	for (;;)
> 		write (fd, buf, sizeof(buf));
>

:o)

But what will happen if I (or my application) have no large file
support, i.e. is the failure deterministic? And will it be obvious?
Just by do "ls -l"????

:-)

Thanks anyway!

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/